/* === ANIMATIONS === */
.fade {
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-animation: come-in-op .6s ease forwards 1s;
	        animation: come-in-op .6s ease forwards 1s;
}
@-webkit-keyframes come-in-op {
	to {
		opacity: 1;
		filter: alpha(opacity=100);
	}
}
@keyframes come-in-op {
	to {
		opacity: 1;
		filter: alpha(opacity=100);
	}
}
.vertical-section {
	-webkit-transform: translateY(-50px);
	    -ms-transform: translateY(-50px);
	        transform: translateY(-50px);
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-animation: vertical-section 1s ease-in-out forwards 1s;
	        animation: vertical-section 1s ease-in-out forwards 1s;
}
@-webkit-keyframes vertical-section {
	to {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
}
@keyframes vertical-section {
	to {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
}
.come-in-left {
	-webkit-transform: translateX(-50px);
	    -ms-transform: translateX(-50px);
	        transform: translateX(-50px);
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-animation: comeInLeft 1s ease-in-out forwards;
	        animation: comeInLeft 1s ease-in-out forwards;
}
.come-in-left:nth-child(n+1) {
	-webkit-animation-delay: .5s;
	        animation-delay: .5s;
}
.come-in-left:nth-child(n+2) {
	-webkit-animation-delay: .7s;
	        animation-delay: .7s;
}
.come-in-left:nth-child(n+3) {
	-webkit-animation-delay: .9s;
	        animation-delay: .9s;
}
@-webkit-keyframes comeInLeft {
	to {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
}
@keyframes comeInLeft {
	to {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
}
.come-in-right {
	-webkit-transform: translateX(50px);
	    -ms-transform: translateX(50px);
	        transform: translateX(50px);
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-animation: comeInRight 1s ease-in-out forwards;
	        animation: comeInRight 1s ease-in-out forwards;
}
.come-in-right:nth-child(n+1) {
	-webkit-animation-delay: .8s;
	        animation-delay: .8s;
}
.come-in-right:nth-child(n+2) {
	-webkit-animation-delay: 1s;
	        animation-delay: 1s;
}
.come-in-right:nth-child(n+3) {
	-webkit-animation-delay: 1.2s;
	        animation-delay: 1.2s;
}
@-webkit-keyframes comeInRight {
	to {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
}
@keyframes comeInRight {
	to {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translateX(0);
		        transform: translateX(0);
	}
}
.oblique-top-right {
	-webkit-transform: translate(50px, -50px);
	    -ms-transform: translate(50px, -50px);
	        transform: translate(50px, -50px);
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-animation: obliqueTopRight 1s ease-in-out forwards;
	        animation: obliqueTopRight 1s ease-in-out forwards;
}
@-webkit-keyframes obliqueTopRight {
	to {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translate(0, 0);
		        transform: translate(0, 0);
	}
}
@keyframes obliqueTopRight {
	to {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translate(0, 0);
		        transform: translate(0, 0);
	}
}
.oblique-bottom-left {
	-webkit-transform: translate(-50px, 50px);
	    -ms-transform: translate(-50px, 50px);
	        transform: translate(-50px, 50px);
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-animation: obliqueBottomLeft 1s ease-in-out forwards;
	        animation: obliqueBottomLeft 1s ease-in-out forwards;
}
@-webkit-keyframes obliqueBottomLeft {
	to {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translate(0, 0);
		        transform: translate(0, 0);
	}
}
@keyframes obliqueBottomLeft {
	to {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translate(0, 0);
		        transform: translate(0, 0);
	}
}
.parallax-template,
.zoom-in-img {
	-webkit-transform: scale(1.05, 1.05);
	    -ms-transform: scale(1.05, 1.05);
	        transform: scale(1.05, 1.05);
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-animation: comeInImg .5s ease-in-out forwards .5s;
	        animation: comeInImg .5s ease-in-out forwards .5s;
}
@-webkit-keyframes comeInImg {
	to {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: scale(1, 1);
		        transform: scale(1, 1);
	}
}
@keyframes comeInImg {
	to {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: scale(1, 1);
		        transform: scale(1, 1);
	}
}
.anim-share {
	-webkit-transform: translateY(30px);
	    -ms-transform: translateY(30px);
	        transform: translateY(30px);
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-animation: fastBottom .3s cubic-bezier(.21,.97,.45,1) forwards;
	        animation: fastBottom .3s cubic-bezier(.21,.97,.45,1) forwards;
}
.anim-share:nth-child(n+2) {
	-webkit-animation-delay: .6s;
	        animation-delay: .6s;
}
.anim-share:nth-child(n+3) {
	-webkit-animation-delay: .9s;
	        animation-delay: .9s;
}
.anim-share:nth-child(n+4) {
	-webkit-animation-delay: 1.2s;
	        animation-delay: 1.2s;
}
@-webkit-keyframes fastBottom {
	to {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
}
@keyframes fastBottom {
	to {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
}
.come-in {
	-webkit-transform: translateY(50px);
	    -ms-transform: translateY(50px);
	        transform: translateY(50px);
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-animation: come-in .5s ease-in-out forwards;
	        animation: come-in .5s ease-in-out forwards;
}
.come-in:nth-child(1) {
	-webkit-animation-delay: .6s;
	        animation-delay: .6s;
}
.come-in:nth-child(2) {
	-webkit-animation-delay: .9s;
	        animation-delay: .9s;
}
.come-in:nth-child(3) {
	-webkit-animation-delay: 1.2s;
	        animation-delay: 1.2s;
}
.come-in-no-delay {
	-webkit-transform: translateY(50px);
	    -ms-transform: translateY(50px);
	        transform: translateY(50px);
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-animation: come-in .5s ease-in-out forwards .6s;
	        animation: come-in .5s ease-in-out forwards .6s;
}
.come-in-menu {
	-webkit-transform: translateY(50px);
	    -ms-transform: translateY(50px);
	        transform: translateY(50px);
	opacity: 0;
	filter: alpha(opacity=0);
	-webkit-animation: come-in .3s ease-in-out forwards;
	        animation: come-in .3s ease-in-out forwards;
}
.come-in-menu:nth-child(1) {
	-webkit-animation-delay: .2s;
	        animation-delay: .2s;
}
.come-in-menu:nth-child(2) {
	-webkit-animation-delay: .3s;
	        animation-delay: .3s;
}
.come-in-menu:nth-child(3) {
	-webkit-animation-delay: .4s;
	        animation-delay: .4s;
}
.come-in-menu:nth-child(4) {
	-webkit-animation-delay: .5s;
	        animation-delay: .5s;
}
.come-in-menu:nth-child(5) {
	-webkit-animation-delay: .6s;
	        animation-delay: .6s;
}
.come-in-menu:nth-child(6) {
	-webkit-animation-delay: .7s;
	        animation-delay: .7s;
}
.come-in-menu:nth-child(7) {
	-webkit-animation-delay: .8s;
	        animation-delay: .8s;
}
.come-in-menu:nth-child(8) {
	-webkit-animation-delay: .9s;
	        animation-delay: .9s;
}
.come-in-menu:nth-child(9) {
	-webkit-animation-delay: 1s;
	        animation-delay: 1s;
}
@-webkit-keyframes come-in {
	to {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
}
@keyframes come-in {
	to {
		opacity: 1;
		filter: alpha(opacity=100);
		-webkit-transform: translateY(0);
		        transform: translateY(0);
	}
}
/* === end // ANIMATIONS === */
/* === STANDARD ANIMATION CLASS === */
.animate-item {
    opacity: 0;
    filter: alpha(opacity=0);
}
.already-visible {
	-webkit-transform: translate(0);
	    -ms-transform: translate(0);
	        transform: translate(0);
	-webkit-animation: none;
	        animation: none;
	opacity: 1;
	filter: alpha(opacity=100);
}
.no-js .animate-item {
    opacity: 1;
    filter: alpha(opacity=100);
}
/* === end // STANDARD ANIMATION CLASS === */

.no-animation {
	opacity: 1!important;
	filter: alpha(opacity=100);
	-webkit-transform: none!important;
	    -ms-transform: none!important;
	        transform: none!important;
}